@charset "UTF-8";
/*===========================================================================*/
/*common*/
/*===========================================================================*/
/* リセット
---------------------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, input, textarea {
	margin:0;
	padding:0;
	border:0;
	box-sizing:border-box;
	vertical-align:top;
	overflow-wrap: anywhere; /* 収まらない場合に折り返す */
	word-break: normal; /* 単語の分割はデフォルトに依存 */
	line-break: strict; /* 禁則処理を厳格に適用 */
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

input[type="text"],
input[type="submit"],
input[type="reset"],
input[type="email"],
input[type="tel"],
textarea{
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.grecaptcha-badge { visibility: hidden; }
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img {
	max-width: 100%;
	height: auto;
	line-height: 0;
}
.keikoupen {
	background: linear-gradient(transparent 70%, yellow 70%);
}

.slick-slide a {
	display: block;
}
.fas {
-moz-osx-font-smoothing:grayscale;
-webkit-font-smoothing:antialiased;
	display:inline-block;
	font-style:normal;
	font-variant:normal;
	text-rendering:auto;
	line-height:1;
	font-family:"Font Awesome 6 Free",sans-serif;
	font-weight:900;
}
@font-face {
	font-family:"Font Awesome 6 Free";
	font-style:normal;
	font-weight:900;
	font-display:swap;
	src:url("../webfonts/fa-solid-900.eot");
	src:url("../webfonts/fa-solid-900.eot?#iefix") format("embedded-opentype"),
	url("../webfonts/fa-solid-900.woff2") format("woff2"),
	url("../webfonts/fa-solid-900.woff") format("woff"),
	url("../webfonts/fa-solid-900.ttf") format("truetype"),
	url("../webfonts/fa-solid-900.svg#fontawesome") format("svg")
}
.tag-cloud-link {
	font-size: 0.7em !important;
	display:inline-block;
	padding:0.25em 0.75em;
	margin:7px 0.15em 0 0;
	color:#666;
	border:1px solid #ccc;
	border-radius: 3px;
	background:#fcfcfc;
}
.tagcloud {
	padding:2px 0 12px;
}
.tag-cloud-link:hover {
	background:#ffd400;
}
/* 共通基本スタイル
---------------------------------------------------------------------------- */
html {
	height: 100%;
}
body {
	background: #fff;
	margin: 0 !important;
	color: #222;
	font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    "Noto Sans JP";
	font-style: normal;
	font-weight: 400;
	font-feature-settings: "palt";
	letter-spacing: 0.5px;
	height: 100%;
}
body #container {
	height:auto;
}
.txt-c {
	text-align: center;
}
.txt-r {
	text-align: right;
}
.txt-red {
	color: #a2272d;
}
.waku{
	overflow: hidden;
}
.waku::after {
	content: "";
	display: table;
	clear: both;
}
.clearfix::after {
	content: "";
	display: table;
	clear: both;
}
.clearboth {
	clear: both;
	height: 1px;
}
a#top {
	position: absolute;
	top: 0px;
}
a {
	text-decoration: none;
	transition: 0.6s;
}
a.alpha {
	display: block;
}
a.alpha:hover {
	filter: alpha(opacity=88);
	-moz-opacity: 0.88;
	opacity: 0.88;
}
a img {
	transition: 0.3s ease-in-out;
}
a img:hover {
	filter: alpha(opacity=88);
	-moz-opacity: 0.88;
	opacity: 0.88;
}
.text-justify {
	text-align: justify;
}

/* ハック
---------------------------------------------- */
/* letter-spacing hack */
@media screen {
body {
letter-spacing: 0;
}
br {
letter-spacing: 0;
}
}
/* height100% hack */
body > #container {
	height: auto;
}
/* リンク
---------------------------------------------- */
a {
	color: #222;
	overflow: hidden;
	outline: none;
	text-decoration: none;
}
a:hover {
	color: #fa4c07;
	text-decoration: none;
}
.entry-content a{
	color: #49841f;
	font-weight:bold;
	text-decoration:underline;
}
.entry-content a:hover{
	color: #fa4c07;
	text-decoration: none;
}
.entry-content p,
.entry-content p span,
.entry-content p strong{
	vertical-align:baseline;
}
.by-author {
	display: none;
}
/* その他
---------------------------------------------- */
.youtube {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}
.youtube iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.video{
	position:relative;
	width:100%;
	padding-top:56.25%;
}
.video iframe{
	position:absolute;
	top:0;
	right:0;
	width:100%;
	height:100%;
}
.entry-content iframe{
	width: 100%;
}
.entry-content iframe{
	width: 100%;
}
.ggmap {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.ggmap iframe,
.ggmap object,
.ggmap embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin-bottom:30px;
}
.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
